LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XTabController Member List

This is the complete list of members for XTabController, including all inherited members.

acquire() | XInterface |
activateFirst() | XTabController |
activateLast() | XTabController |
activateTabOrder() | XTabController |
autoTabOrder() | XTabController |
getContainer() | XTabController |
getControls() | XTabController |
getModel() | XTabController |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setContainer([in] com::sun::star::awt::XControlContainer Container) | XTabController |
setModel([in] com::sun::star::awt::XTabControllerModel Model) | XTabController |